package com.yuchen.saas.payment.api.vo.invoice;

/**
 * @Author: miaoqs
 * @Date: 2023/5/10 17:50
 * @Description: 不动产经营租赁服务VO
 */
public class BdcjyzlfwVO {

    /**
     * 房屋产权证书/不动产权证号码
     */
    private String fwcqzshm;

    /**
     * 不动产地址
     */
    private String bdcdz;

    /**
     * 不动产详细地址
     */
    private String bdcxxdz;

    /**
     * 租赁期起
     */
    private String zlqq;

    /**
     * 租赁期止
     */
    private String zlqz;

    /**
     * 跨地市标志
     */
    private String kdsbz;

    /**
     * 面积单位
     */
    private String mjdw;


    public String getFwcqzshm() {
        return fwcqzshm;
    }

    public void setFwcqzshm(String fwcqzshm) {
        this.fwcqzshm = fwcqzshm;
    }

    public String getBdcdz() {
        return bdcdz;
    }

    public void setBdcdz(String bdcdz) {
        this.bdcdz = bdcdz;
    }

    public String getBdcxxdz() {
        return bdcxxdz;
    }

    public void setBdcxxdz(String bdcxxdz) {
        this.bdcxxdz = bdcxxdz;
    }

    public String getZlqq() {
        return zlqq;
    }

    public void setZlqq(String zlqq) {
        this.zlqq = zlqq;
    }

    public String getZlqz() {
        return zlqz;
    }

    public void setZlqz(String zlqz) {
        this.zlqz = zlqz;
    }

    public String getKdsbz() {
        return kdsbz;
    }

    public void setKdsbz(String kdsbz) {
        this.kdsbz = kdsbz;
    }

    public String getMjdw() {
        return mjdw;
    }

    public void setMjdw(String mjdw) {
        this.mjdw = mjdw;
    }
}
